<ion-content [fullscreen]="true" [ngClass]="{'custom-ion-content': isToBack}">
  <div class="menu">
    <ion-grid>
      <ion-row>
        <ion-col>
          <div class="buttons">
            <ion-button  class="camera-button" shape="round" (click)="takePictureAndUpload()"> 
              <ion-icon name="camera-outline"></ion-icon>
            </ion-button>
            <ion-button class="gallery-button" shape="round" (click)="openGallery()"> 
              <ion-icon name="folder"></ion-icon>
            </ion-button> 
          </div>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col>
          <ion-range min="1" max="100" pin color="secondary" [(ngModel)]="setZoom" (ionChange)="changeZoom()">
            <ion-icon slot="start" size="small" name="search-outline"></ion-icon>
            <ion-icon slot="end" name="search-outline"></ion-icon>
          </ion-range>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>